/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

/**
 *
 * @author RJ
 */
public class ItemMenuSegVKM extends DefaultItemMenuSistema {

    public ItemMenuSegVKM() {
        super("busquedaSegVKmController.window.title");
    }

    @Override
    public String getClaveMenu() {
        return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.SEGVKM";
    }

    @Override
    public void ejecutar() {
        PantallaUtileria.openWindow("/gui/tarifas/busquedaSegVKm.zul",
                Labels.getLabel("busquedaSegVKmController.window.title"), getArgs() ,desktop);

    }
}
